Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Oct 2020 12:42:23 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<span style="background-color:rgb(255,255,255)">To may Who concern ,</span><div dir="auto"><span style="background-color:rgb(255,255,255)"><br></span></div>
<div dir="auto"><span style="background-color:rgb(255,255,255)">I didn't get my refund amount almost 2 weeks completed as per u r policy 9 to 15 Days u will be return the refund amount.  </span></div>
<div dir="auto"><span style="background-color:rgb(255,255,255)">And I forgot the centrepoint login password and I didn't getting reset password link to my email address.  </span></div>
<div dir="auto"><span style="background-color:rgb(255,255,255)"><br></span></div>
<div dir="auto">
<span style="background-color:rgb(165,214,167)">My order  number : 6230647992</span><span style="background-color:rgb(255,255,255)"> </span>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1585975